

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #82d6f2; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-takeover-main">
                                        <div class="flex-container in-column centered item-content text-center">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/take-over-white.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Take Over Individu</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>    
                                </div>
                                <div class="col-md-6">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-takeover-main">
                                        <div class="flex-container in-column centered item-content text-center">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/take-over-white.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                            </div>
                                            <p class="flex-container">Take Over Perusahaan</p>
                                        </div> 
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a> 
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container">
        <div class="row" style="margin-top: 30px;">
            <div class="col-md-3"></div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-deposito-detail"><img src="assets/images/takeover-01-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-3"></div>
        </div>
    </div>

    <!--DEPOSITO AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Take Over</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <p>Take Over adalah kredit yang di ajukan pihak perorangan dimana terjadi pemindahan jaminan dan outstanding pinjaman dari bank lama ke bank
                    baru.
                </p>
                <p>Biasanya dikarenakan di bank lama sudah selesai masa fix nya atau ingin memperpanjang kredit kembali.</p>
            </div>
            <div class="col-md-12 depoblock">
                <h3>Jenis-jenis Take Over Individu</h3>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Murni</h5>
                   <p>Kredit yang diajukan oleh pihak
                    perorangan dimana terjadi pemindahan
                    jaminan dan outstanding pinjaman dari
                    bank lama ke bank baru</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Individu</h5>
                   <p>Kredit yang diajukan oleh perorangan
                    dimana terjadi pemindahan jaminan dan
                    outstanding pinjaman beserta
                    penambahan plafond dari bank lama ke
                    bank baru</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Jual Beli</h5>
                   <p>Kredit yang diajukan oleh perorangan
                    dimana terjadi transaksi jual beli dimana
                    kondisi jaminan sedang di agunkan oleh
                    pihak penjual di bank</p>
                </div>
            </div>
            <div class="col-md-12 mainteks2">
                <h1>Take Over Perusahaan</h1>
                <p>Kredit yang diajukan oleh perusahaan dimana terjadi pemindahan jaminan dan outstanding pinjaman beserta penambahan plafond dari bank lama
                    ke bank baru</p>
            </div>
            <div class="col-md-12 depoblock">
                <h3>Jenis-jenis Take Over Perusahaan</h3>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Perusahaan Murni</h5>
                   <p>Kredit modal kerja yang diajukan oleh
                    pihak perusahaan dimana terjadi
                    pemindahan jaminan dan outstanding
                    pinjaman dari bank lama ke bank baru</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Perusahaan Top Up</h5>
                   <p>Kredit modal kerja yang diajukan oleh
                    perusahaan dimana terjadi pemindahan
                    jaminan dan outstanding pinjaman
                    beserta penambahan plafond dari bank
                    lama ke bank baru</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="roundedbox sb-darkviolet" style="min-height: 200px;">
                    <h5>Take Over Perusahaan Jual Beli</h5>
                   <p>Kredit modal kerja yang diajukan oleh
                    perusahaan dimana terjadi transaksi jual
                    beli dimana kondisi jaminan sedang di
                    agunkan oleh pihak penjual di bank</p>
                </div>
            </div>
        </div>
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-takeover"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DEPOSITO AREA-->

 